div.mydrop1{
    text-align: right;
}
button.dropdown-toggle {
    background-color: #e7e7e7;
    font-size: 10px;
    color: black;
    font-weight: bold;
    border: 2px solid #cbd5e0;
    display:inline-block;
}
button.approvebtn {
    font-size: 10px;
    padding: 6px 22px;
    margin-left: 0px;

}
button.xpnd {
    width: 25px; 
    height: 25px; 
    padding: 0px 3px 6px 3px;
    border-radius: 15px; 
    border: 2px solid #cbd5e0;
}
thead th {
    color: #a6a6a6;
    font-size: 8px;
}
thead th.thtotal {
    padding-bottom: 30px;
}
thead td.thtotaldata {
    padding-top: 28px;
    font-size: 14px;
    color: black;
    text-align: right;
}
thead td {
    font-size: 10px;
    font-weight: bold;
}
thead .topline1 {
    border-top: 2px solid #f2f2f2; 
}
thead .topline2 {
    border-top: 2px solid #f2f2f2;
}
thead .botline1 {
    border-bottom: 2px solid #f2f2f2;
}
td.billtext {
    color: #999999;
    text-align: right;
}
a.memolink {
    color: #a6a6a6;
    font-size: 11px;
    padding-left: 10px;
}
button.emailbutton {
    display: inline-block;
    padding: 4px 12px;
    border-radius: 25px;
    font-size: 6px;
    color: #a6a6a6;
    border: 1px solid #cbd5e0;
    float: left;
}
div.vendorhide {
    font-size: 8px;
    color: #a6a6a6;
    padding-left: 10px;
}
button .fa-envelope {
    font-size: 6px;
}
h5.vitem {
    padding-left: 10px;
}
span.successtxt {
    font-size: 9px;
    font-weight: bold;
    color: #00cc7a;
}
div.successmsg {
    padding-left: 10px;
    font-size: 12px;
    color: #00cc7a;
}
td.outvoiceno {
    padding-left: 12px;
    font-size: 10px;
    font-weight: bold;
}
td.loremipsum {
    color: #a6a6a6;
    font-size: 10px;
}
td.commonformat {
    font-size: 10px;
    font-weight: bold;
}
td.totalformat span{
    font-size: 6px;
    color: #a6a6a6;
    text-align: left;
}
td.totalformat {
    text-align: right;
    font-weight: bold;
    padding-top: 5px;
}

